/* undo */
"Change Metrics" = "Changer les métriques";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "Copier le nom des glyphes";

/* Glyph info box */
"Group" = "Grouper";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Show all glyphs that use this glyph as a component";

/* Title of Text tool */
"Text" = "Texte";

